diff --git a/books/bookvol8.1.pamphlet b/books/bookvol8.1.pamphlet
index 28f7c6b..0f052a5 100644
--- a/books/bookvol8.1.pamphlet
+++ b/books/bookvol8.1.pamphlet
@@ -549,6 +549,7 @@ examples.
 
 \section{CRC graphs}
 \subsection{Functions with $x^{n/m}$}
+\newpage
 \subsubsection{Page 26 2.1.1}
 \[y=cx^n\]
 \[y-cx^n=0\]
@@ -582,6 +583,7 @@ makeViewport2D(viewport1)
 \label{CRCp26-2.1.1.1-3}
 \index{figures!CRCp26-2.1.1.1-3}
 
+\newpage
 \begin{chunk}{p26-2.1.1.4-6}
 )clear all
 )set mes auto off
@@ -614,6 +616,7 @@ makeViewport2D(viewport1)
 \label{CRCp26-2.1.1.4-6}
 \index{figures!CRCp26-2.1.1.4-6}
 
+\newpage
 \subsubsection{Page 26 2.1.2}
 \[\displaystyle y=\frac{c}{x^n}\]
 \[yx^n-c=0\]
@@ -643,6 +646,7 @@ makeViewport2D(viewport1)
 \label{CRCp26-2.1.2.1-3}
 \index{figures!CRCp26-2.1.2.1-3}
 
+\newpage
 Note that Axiom's plot of viewport2 disagrees with CRC
 \begin{chunk}{p26-2.1.2.4-6}
 )clear all
@@ -670,6 +674,7 @@ makeViewport2D(viewport1)
 \label{CRCp26-2.1.2.4-6}
 \index{figures!CRCp26-2.1.2.4-6}
 
+\newpage
 \subsubsection{Page 28 2.1.3}
 \[\displaystyle y=cx^{n/m}\]
 \[\displaystyle y-cx^{n/m}=0\]
@@ -718,6 +723,7 @@ makeViewport2D(viewport1)
 \label{CRCp28-2.1.3.1-6}
 \index{figures!CRCp28-2.1.3.1-6}
 
+\newpage
 \begin{chunk}{p28-2.1.3.7-10}
 )clear all
 f(c,x,n,m) == c*x^(n/m)
@@ -753,6 +759,7 @@ makeViewport2D(viewport1)
 \label{CRCp28-2.1.3.7-10}
 \index{figures!CRCp28-2.1.3.7-10}
 
+\newpage
 \subsubsection{Page 28 2.1.4}
 \[\displaystyle y=\frac{c}{x^{n/m}}\]
 \[\displaystyle yx^{n/m}-c=0\]
@@ -801,6 +808,7 @@ makeViewport2D(viewport1)
 \label{CRCp28-2.1.4.1-6}
 \index{figures!CRCp28-2.1.4.1-6}
 
+\newpage
 \begin{chunk}{p28-2.1.4.7-10}
 )clear all
 f(c,x,n,m) == c/x^(n/m)
@@ -836,6 +844,7 @@ makeViewport2D(viewport1)
 \label{CRCp28-2.1.4.7-10}
 \index{figures!CRCp28-2.1.4.7-10}
 
+\newpage
 \subsection{Functions with $x^n$ and $(a+bx)^m$}
 \subsubsection{Page 30 2.2.1}
 \[y=c(a+bx)\]
@@ -870,6 +879,7 @@ makeViewport2D(viewport1)
 \label{CRCp30-2.2.1.1-3}
 \index{figures!CRCp30-2.2.1.1-3}
 
+\newpage
 \subsubsection{Page 30 2.2.2}
 \[y=c(a+bx)^2\]
 \[y - cb^2x^2 - 2abcx - a^2c = 0\]
@@ -903,6 +913,7 @@ makeViewport2D(viewport1)
 \label{CRCp30-2.2.2.1-3}
 \index{figures!CRCp30-2.2.2.1-3}
 
+\newpage
 \subsubsection{Page 30 2.2.3}
 \[y=c(a+bx)^3\]
 \[y - b^3cx^3 - 3ab^2cx^2 - 3a^2bcx - a^3c = 0 \]
@@ -936,6 +947,7 @@ makeViewport2D(viewport1)
 \label{CRCp30-2.2.3.1-3}
 \index{figures!CRCp30-2.2.3.1-3}
 
+\newpage
 \subsubsection{Page 30 2.2.4}
 \[y=cx(a+bx)\]
 \[y - bcx^2 - acx = 0\]
@@ -969,6 +981,7 @@ makeViewport2D(viewport1)
 \label{CRCp30-2.2.4.1-3}
 \index{figures!CRCp30-2.2.4.1-3}
 
+\newpage
 \subsubsection{Page 30 2.2.5}
 \[y=cx(a+bx)^2\]
 \[y - b^2cx^3 - 2abcx^2 - a^2cx = 0\]
@@ -1002,6 +1015,7 @@ makeViewport2D(viewport1)
 \label{CRCp30-2.2.5.1-3}
 \index{figures!CRCp30-2.2.5.1-3}
 
+\newpage
 \subsubsection{Page 30 2.2.6}
 \[y=cx(a+bx)^3\]
 \[y - b^3cx^4 - 3ab^2cx^3 - 3a^2bcx^2 - a^3cx = 0\]
@@ -1035,10 +1049,11 @@ makeViewport2D(viewport1)
 \label{CRCp30-2.2.6.1-3}
 \index{figures!CRCp30-2.2.6.1-3}
 
+\newpage
 \subsubsection{Page 32 2.2.7}
 \[y=cx^2(a+bx)\]
 \[y - bcx^3 - acx^2 = 0\]
-\begin{chunk}{p30-2.2.7.1-3}
+\begin{chunk}{p32-2.2.7.1-3}
 )clear all
 f(x,a,b,c) == c*x^2*(a+b*x)
 
@@ -1068,6 +1083,7 @@ makeViewport2D(viewport1)
 \label{CRCp32-2.2.7.1-3}
 \index{figures!CRCp32-2.2.7.1-3}
 
+\newpage
 \subsubsection{Page 32 2.2.8}
 \[y = cx^2(a+bx)^2\]
 \[y - b^2cx^4 - 2abcx^3 - a^2cx^2 = 0\]
@@ -1101,6 +1117,7 @@ makeViewport2D(viewport1)
 \label{CRCp32-2.2.8.1-3}
 \index{figures!CRCp32-2.2.8.1-3}
 
+\newpage
 \subsubsection{Page 32 2.2.9}
 \[y = cx^2(a+bx)^3\]
 \[y - b^3cx^5 - 3ab^2cx^4 - 3a^2bcx^3 - a^3cx^2 = 0\]
@@ -1134,6 +1151,7 @@ makeViewport2D(viewport1)
 \label{CRCp32-2.2.9.1-3}
 \index{figures!CRCp32-2.2.9.1-3}
 
+\newpage
 \subsubsection{Page 32 2.2.10}
 \[y = cx^3(a+bx)\]
 \[y - bcx^4 - acx^3 = 0\]
@@ -1167,6 +1185,7 @@ makeViewport2D(viewport1)
 \label{CRCp32-2.2.10.1-3}
 \index{figures!CRCp32-2.2.10.1-3}
 
+\newpage
 \subsubsection{Page 32 2.2.11}
 \[y = cx^3(a+bx)^2\]
 \[y - b^2cx^5 - 2abcx^4 - a^2cx^3 = 0\]
@@ -1200,6 +1219,7 @@ makeViewport2D(viewport1)
 \label{CRCp32-2.2.11.1-3}
 \index{figures!CRCp32-2.2.11.1-3}
 
+\newpage
 \subsubsection{Page 32 2.2.12}
 \[y = cx^3(a+bx)^3\]
 \[y - b^3cx^6 - 3ab^2cx^5 - 3a^2bcx^4 - a^3cx^3 = 0\]
@@ -1233,6 +1253,7 @@ makeViewport2D(viewport1)
 \label{CRCp32-2.2.12.1-3}
 \index{figures!CRCp32-2.2.12.1-3}
 
+\newpage
 \subsubsection{Page 34 2.2.13}
 \[\displaystyle y = \frac{c}{(a+bx)}\]
 \[ay + bxy - c = 0\]
@@ -1266,6 +1287,7 @@ makeViewport2D(viewport1)
 \label{CRCp34-2.2.13.1-3}
 \index{figures!CRCp34-2.2.13.1-3}
 
+\newpage
 \subsubsection{Page 34 2.2.14}
 \[\displaystyle y = \frac{c}{(a+bx)^2}\]
 \[a^2y + 2abxy + b^2x^2y - c = 0\]
@@ -1299,6 +1321,7 @@ makeViewport2D(viewport1)
 \label{CRCp34-2.2.14.1-3}
 \index{figures!CRCp34-2.2.14.1-3}
 
+\newpage
 \subsubsection{Page 34 2.2.15}
 \[\displaystyle y = \frac{c}{(a+bx)^3}\]
 \[a^3y + 2a^2bxy + 2ab^2x^2y + b^3x^3y - c = 0\]
@@ -1332,6 +1355,7 @@ makeViewport2D(viewport1)
 \label{CRCp34-2.2.15.1-3}
 \index{figures!CRCp34-2.2.15.1-3}
 
+\newpage
 \subsubsection{Page 34 2.2.16}
 \[\displaystyle y = \frac{cx}{(a+bx)}\]
 \[ay + bxy - cx = 0\]
@@ -1365,6 +1389,7 @@ makeViewport2D(viewport1)
 \label{CRCp34-2.2.16.1-3}
 \index{figures!CRCp34-2.2.16.1-3}
 
+\newpage
 \subsubsection{Page 34 2.2.17}
 \[\displaystyle y = \frac{cx}{(a+bx)^2}\]
 \[a^2y + 2abxy + b^2x^2y - cx = 0\]
@@ -1398,6 +1423,7 @@ makeViewport2D(viewport1)
 \label{CRCp34-2.2.17.1-3}
 \index{figures!CRCp34-2.2.17.1-3}
 
+\newpage
 \subsubsection{Page 34 2.2.18}
 \[\displaystyle y = \frac{cx}{(a+bx)^3}\]
 \[a^3y + 3a^2bxy + 3ab^2x^2y + b^3x^3y - cx = 0\]
@@ -1431,6 +1457,7 @@ makeViewport2D(viewport1)
 \label{CRCp34-2.2.18.1-3}
 \index{figures!CRCp34-2.2.18.1-3}
 
+\newpage
 \subsubsection{Page 36 2.2.19}
 \[\displaystyle y = \frac{cx^2}{(a+bx)}\]
 \[ay + bxy - cx^2 = 0\]
@@ -1464,6 +1491,7 @@ makeViewport2D(viewport1)
 \label{CRCp36-2.2.19.1-3}
 \index{figures!CRCp36-2.2.19.1-3}
 
+\newpage
 \subsubsection{Page 36 2.2.20}
 \[\displaystyle y = \frac{cx^2}{(a+bx)^2}\]
 \[a^2y + 2abxy + b^2x^2y - cx^2 = 0\]
@@ -1497,6 +1525,7 @@ makeViewport2D(viewport1)
 \label{CRCp36-2.2.20.1-3}
 \index{figures!CRCp36-2.2.20.1-3}
 
+\newpage
 \subsubsection{Page 36 2.2.21}
 \[\displaystyle y = \frac{cx^2}{(a+bx)^3}\]
 \[a^3y + 3a^2bxy + 3ab^2x^2y + b^3x^3y - cx^2 = 0\]
@@ -1530,6 +1559,7 @@ makeViewport2D(viewport1)
 \label{CRCp36-2.2.21.1-3}
 \index{figures!CRCp36-2.2.21.1-3}
 
+\newpage
 \subsubsection{Page 36 2.2.22}
 \[\displaystyle y = \frac{cx^3}{(a+bx)}\]
 \[ay + bxy - cx^3 = 0\]
@@ -1563,6 +1593,7 @@ makeViewport2D(viewport1)
 \label{CRCp36-2.2.22.1-3}
 \index{figures!CRCp36-2.2.22.1-3}
 
+\newpage
 \subsubsection{Page 36 2.2.23}
 \[\displaystyle y = \frac{cx^3}{(a+bx)^2}\]
 \[a^2y + 2abxy + b^2x^2y - cx^3 = 0\]
@@ -1596,6 +1627,7 @@ makeViewport2D(viewport1)
 \label{CRCp36-2.2.23.1-3}
 \index{figures!CRCp36-2.2.23.1-3}
 
+\newpage
 \subsubsection{Page 36 2.2.24}
 \[\displaystyle y = \frac{cx^3}{(a+bx)^3}\]
 \[a^3y + 3a^2bxy + 3ab^2x^2y + b^3x^3y - cx^3 = 0\]
@@ -1629,6 +1661,7 @@ makeViewport2D(viewport1)
 \label{CRCp36-2.2.24.1-3}
 \index{figures!CRCp36-2.2.24.1-3}
 
+\newpage
 \subsubsection{Page 38 2.2.25}
 \[\displaystyle y = \frac{c(a+bx)}{x}\]
 \[xy - bcx - ca = 0\]
@@ -1662,6 +1695,7 @@ makeViewport2D(viewport1)
 \label{CRCp38-2.2.25.1-3}
 \index{figures!CRCp38-2.2.25.1-3}
 
+\newpage
 \subsubsection{Page 38 2.2.26}
 \[\displaystyle y = \frac{c(a+bx)^2}{x}\]
 \[xy - b^2cx^2 - 2abcx - a^2c = 0\]
@@ -1695,6 +1729,7 @@ makeViewport2D(viewport1)
 \label{CRCp38-2.2.26.1-3}
 \index{figures!CRCp38-2.2.26.1-3}
 
+\newpage
 \subsubsection{Page 38 2.2.27}
 \[\displaystyle y = \frac{c(a+bx)^3}{x}\]
 \[xy - b^3cx^3 - 3ab^2cx^2 - 3a^2bcx - a^3c = 0\]
@@ -1728,6 +1763,7 @@ makeViewport2D(viewport1)
 \label{CRCp38-2.2.27.1-3}
 \index{figures!CRCp38-2.2.27.1-3}
 
+\newpage
 \subsubsection{Page 38 2.2.28}
 \[\displaystyle y = \frac{c(a+bx)}{x^2}\]
 \[x^2y - bcx - ca = 0\]
@@ -1761,6 +1797,7 @@ makeViewport2D(viewport1)
 \label{CRCp38-2.2.28.1-3}
 \index{figures!CRCp38-2.2.28.1-3}
 
+\newpage
 \subsubsection{Page 38 2.2.29}
 \[\displaystyle y = \frac{c(a+bx)^2}{x^2}\]
 \[x^2y - b^2cx^2 - 2abcx - a^2c = 0\]
@@ -1794,6 +1831,7 @@ makeViewport2D(viewport1)
 \label{CRCp38-2.2.29.1-3}
 \index{figures!CRCp38-2.2.29.1-3}
 
+\newpage
 \subsubsection{Page 38 2.2.30}
 \[\displaystyle y = \frac{c(a+bx)^3}{x^2}\]
 \[x^2y - b^3cx^3 - 3ab^2cx^2 - 3a^2bcx - a^3c = 0\]
@@ -1827,6 +1865,7 @@ makeViewport2D(viewport1)
 \label{CRCp38-2.2.30.1-3}
 \index{figures!CRCp38-2.2.30.1-3}
 
+\newpage
 \subsubsection{Page 40 2.2.31}
 \[\displaystyle y = \frac{c(a+bx)}{x^3}\]
 \[x^3y - bcx - ca = 0\]
@@ -1860,6 +1899,7 @@ makeViewport2D(viewport1)
 \label{CRCp40-2.2.31.1-3}
 \index{figures!CRCp40-2.2.31.1-3}
 
+\newpage
 \subsubsection{Page 40 2.2.32}
 \[\displaystyle y = \frac{c(a+bx)^2}{x^3}\]
 \[x^3y - b^2cx^2 - 2abcx - a^2c = 0\]
@@ -1893,6 +1933,7 @@ makeViewport2D(viewport1)
 \label{CRCp40-2.2.32.1-3}
 \index{figures!CRCp40-2.2.32.1-3}
 
+\newpage
 \subsubsection{Page 40 2.2.33}
 \[\displaystyle y = \frac{c(a+bx)^3}{x^3}\]
 \[x^3y - b^3cx^3 - 3ab^2cx^2 - 3a^2bcx - a^3c = 0\]
@@ -1926,6 +1967,7 @@ makeViewport2D(viewport1)
 \label{CRCp40-2.2.33.1-3}
 \index{figures!CRCp40-2.2.33.1-3}
 
+\newpage
 \subsection{Functions with $a^2+x^2$ and $x^m$}
 \subsubsection{Page 42 2.3.1}
 \[\displaystyle y=\frac{c}{(a^2+b^2)}\]
@@ -1960,6 +2002,7 @@ makeViewport2D(viewport1)
 \label{CRCp42-2.3.1.1-3}
 \index{figures!CRCp42-2.3.1.1-3}
 
+\newpage
 \subsubsection{Page 42 2.3.2}
 \[\displaystyle y=\frac{cx}{(a^2+b^2)}\]
 \[a^2y + x^2y - cx = 0\]
@@ -1993,6 +2036,7 @@ makeViewport2D(viewport1)
 \label{CRCp42-2.3.2.1-3}
 \index{figures!CRCp42-2.3.2.1-3}
 
+\newpage
 \subsubsection{Page 42 2.3.3}
 \[\displaystyle y=\frac{cx^2}{(a^2+b^2)}\]
 \[a^2y + x^2y - cx^2 = 0\]
@@ -2026,6 +2070,7 @@ makeViewport2D(viewport1)
 \label{CRCp42-2.3.3.1-3}
 \index{figures!CRCp42-2.3.3.1-3}
 
+\newpage
 \subsubsection{Page 42 2.3.4}
 \[\displaystyle y=\frac{cx^3}{(a^2+b^2)}\]
 \[a^2y + x^2y - cx^3 = 0\]
@@ -2059,6 +2104,7 @@ makeViewport2D(viewport1)
 \label{CRCp42-2.3.4.1-3}
 \index{figures!CRCp42-2.3.4.1-3}
 
+\newpage
 \subsubsection{Page 44 2.3.5}
 \[\displaystyle y=\frac{c}{x(a^2+b^2)}\]
 \[a^2xy + x^3y - c = 0\]
@@ -2092,6 +2138,7 @@ makeViewport2D(viewport1)
 \label{CRCp44-2.3.5.1-3}
 \index{figures!CRCp44-2.3.5.1-3}
 
+\newpage
 \subsubsection{Page 44 2.3.6}
 \[\displaystyle y=\frac{c}{x^2(a^2+b^2)}\]
 \[a^2x^2y + x^4y - c = 0\]
@@ -2125,6 +2172,7 @@ makeViewport2D(viewport1)
 \label{CRCp44-2.3.6.1-3}
 \index{figures!CRCp44-2.3.6.1-3}
 
+\newpage
 \subsubsection{Page 44 2.3.7}
 \[\displaystyle y=cx(a^2+x^2)\]
 \[y - a^2cx - cx^3 = 0\]
@@ -2158,6 +2206,7 @@ makeViewport2D(viewport1)
 \label{CRCp44-2.3.7.1-3}
 \index{figures!CRCp44-2.3.7.1-3}
 
+\newpage
 \subsubsection{Page 44 2.3.8}
 \[\displaystyle y=cx^2(a^2+x^2)\]
 \[y - a^2cx^2 - cx^4 = 0\]
@@ -2191,6 +2240,7 @@ makeViewport2D(viewport1)
 \label{CRCp44-2.3.8.1-3}
 \index{figures!CRCp44-2.3.8.1-3}
 
+\newpage
 \subsection{Functions with $a^2-x^2$ and $x^m$}
 \subsubsection{Page 46 2.4.1}
 \[\displaystyle y=\frac{c}{(a^2-x^2)}\]
@@ -2225,6 +2275,7 @@ makeViewport2D(viewport1)
 \label{CRCp46-2.4.1.1-3}
 \index{figures!CRCp46-2.4.1.1-3}
 
+\newpage
 \subsubsection{Page 46 2.4.2}
 \[\displaystyle y=\frac{cx}{(a^2-x^2)}\]
 \[a^2y - x^2y - cx = 0\]
@@ -2258,6 +2309,7 @@ makeViewport2D(viewport1)
 \label{CRCp46-2.4.2.1-3}
 \index{figures!CRCp46-2.4.2.1-3}
 
+\newpage
 \subsubsection{Page 46 2.4.3}
 \[\displaystyle y=\frac{cx^2}{(a^2-x^2)}\]
 \[a^2y - x^2y - cx^2 = 0\]
@@ -2291,6 +2343,7 @@ makeViewport2D(viewport1)
 \label{CRCp46-2.4.3.1-3}
 \index{figures!CRCp46-2.4.3.1-3}
 
+\newpage
 \subsubsection{Page 46 2.4.4}
 \[\displaystyle y=\frac{cx^3}{(a^2-x^2)}\]
 \[a^2y - x^2y - cx^3 = 0\]
@@ -2324,6 +2377,7 @@ makeViewport2D(viewport1)
 \label{CRCp46-2.4.4.1-3}
 \index{figures!CRCp46-2.4.4.1-3}
 
+\newpage
 \subsubsection{Page 48 2.4.5}
 \[\displaystyle y=\frac{c}{x(a^2-x^2)}\]
 \[a^2xy - x^3y - c = 0\]
@@ -2357,6 +2411,7 @@ makeViewport2D(viewport1)
 \label{CRCp48-2.4.5.1-3}
 \index{figures!CRCp48-2.4.5.1-3}
 
+\newpage
 \subsubsection{Page 48 2.4.6}
 \[\displaystyle y=\frac{c}{x^2(a^2-x^2)}\]
 \[a^2x^2y - x^4y - c = 0\]
@@ -2390,6 +2445,7 @@ makeViewport2D(viewport1)
 \label{CRCp48-2.4.6.1-3}
 \index{figures!CRCp48-2.4.6.1-3}
 
+\newpage
 \subsubsection{Page 48 2.4.7}
 \[\displaystyle y=cx(a^2-x^2)\]
 \[y - a^2cx + cx^3 = 0\]
@@ -2423,6 +2479,7 @@ makeViewport2D(viewport1)
 \label{CRCp48-2.4.7.1-3}
 \index{figures!CRCp48-2.4.7.1-3}
 
+\newpage
 \subsubsection{Page 48 2.4.8}
 \[\displaystyle y=cx^2(a^2-x^2)\]
 \[y - a^2cx^2 + cx^4 = 0\]
@@ -2456,6 +2513,7 @@ makeViewport2D(viewport1)
 \label{CRCp48-2.4.8.1-3}
 \index{figures!CRCp48-2.4.8.1-3}
 
+\newpage
 \subsection{Functions with $a^3+x^3$ and $x^m$}
 \subsubsection{Page 50 2.5.1}
 \[\displaystyle y=\frac{c}{(a^3+x^3)}\]
@@ -2490,6 +2548,7 @@ makeViewport2D(viewport1)
 \label{CRCp50-2.5.1.1-3}
 \index{figures!CRCp50-2.5.1.1-3}
 
+\newpage
 \subsubsection{Page 50 2.5.2}
 \[\displaystyle y=\frac{cx}{(a^3+x^3)}\]
 \[a^3y + x^3y - cx = 0\]
@@ -2523,6 +2582,7 @@ makeViewport2D(viewport1)
 \label{CRCp50-2.5.2.1-3}
 \index{figures!CRCp50-2.5.2.1-3}
 
+\newpage
 \subsubsection{Page 50 2.5.3}
 \[\displaystyle y=\frac{cx^2}{(a^3+x^3)}\]
 \[a^3y + x^3y - cx^2 = 0\]
@@ -2556,6 +2616,7 @@ makeViewport2D(viewport1)
 \label{CRCp50-2.5.3.1-3}
 \index{figures!CRCp50-2.5.3.1-3}
 
+\newpage
 \subsubsection{Page 50 2.5.4}
 \[\displaystyle y=\frac{cx^3}{(a^3+x^3)}\]
 \[a^3y + x^3y - cx^3 = 0\]
@@ -2589,6 +2650,7 @@ makeViewport2D(viewport1)
 \label{CRCp50-2.5.4.1-3}
 \index{figures!CRCp50-2.5.4.1-3}
 
+\newpage
 \subsubsection{Page 50 2.5.5}
 \[\displaystyle y=\frac{c}{x(a^3+x^3)}\]
 \[a^3xy + x^4y - c = 0\]
@@ -2622,6 +2684,7 @@ makeViewport2D(viewport1)
 \label{CRCp50-2.5.5.1-3}
 \index{figures!CRCp50-2.5.5.1-3}
 
+\newpage
 \subsubsection{Page 50 2.5.6}
 \[\displaystyle y=cx(a^3+x^3)\]
 \[y - a^3cx - cx^4 = 0\]
@@ -2655,6 +2718,7 @@ makeViewport2D(viewport1)
 \label{CRCp50-2.5.6.1-3}
 \index{figures!CRCp50-2.5.6.1-3}
 
+\newpage
 \subsection{Functions with $a^3-x^3$ and $x^m$}
 \subsubsection{Page 52 2.6.1}
 \[\displaystyle y=\frac{c}{(a^3-x^3)}\]
@@ -2689,6 +2753,7 @@ makeViewport2D(viewport1)
 \label{CRCp52-2.6.1.1-3}
 \index{figures!CRCp52-2.6.1.1-3}
 
+\newpage
 \subsubsection{Page 52 2.6.2}
 \[\displaystyle y=\frac{cx}{(a^3-x^3)}\]
 \[a^3y - x^3y - cx = 0\]
@@ -2722,6 +2787,7 @@ makeViewport2D(viewport1)
 \label{CRCp52-2.6.2.1-3}
 \index{figures!CRCp52-2.6.2.1-3}
 
+\newpage
 \subsubsection{Page 52 2.6.3}
 \[\displaystyle y=\frac{cx^2}{(a^3-x^3)}\]
 \[a^3y - x^3y - cx^2 = 0\]
@@ -2755,6 +2821,7 @@ makeViewport2D(viewport1)
 \label{CRCp52-2.6.3.1-3}
 \index{figures!CRCp52-2.6.3.1-3}
 
+\newpage
 \subsubsection{Page 52 2.6.4}
 \[\displaystyle y=\frac{cx^3}{(a^3-x^3)}\]
 \[a^3y - x^3y - cx^3 = 0\]
@@ -2788,6 +2855,7 @@ makeViewport2D(viewport1)
 \label{CRCp52-2.6.4.1-3}
 \index{figures!CRCp52-2.6.4.1-3}
 
+\newpage
 \subsubsection{Page 52 2.6.5}
 \[\displaystyle y=\frac{c}{x(a^3-x^3)}\]
 \[a^3xy - x^4y - c = 0\]
@@ -2821,6 +2889,7 @@ makeViewport2D(viewport1)
 \label{CRCp52-2.6.5.1-3}
 \index{figures!CRCp52-2.6.5.1-3}
 
+\newpage
 \subsubsection{Page 52 2.6.6}
 \[\displaystyle y=cx(a^3-x^3)\]
 \[y - a^3cx + cx^4 = 0\]
@@ -2854,6 +2923,7 @@ makeViewport2D(viewport1)
 \label{CRCp52-2.6.6.1-3}
 \index{figures!CRCp52-2.6.6.1-3}
 
+\newpage
 \subsection{Functions with $a^4+x^4$ and $x^m$}
 \subsubsection{Page 54 2.7.1}
 \[\displaystyle y=\frac{c}{(a^4+x^4)}\]
@@ -2888,6 +2958,7 @@ makeViewport2D(viewport1)
 \label{CRCp54-2.7.1.1-3}
 \index{figures!CRCp54-2.7.1.1-3}
 
+\newpage
 \subsubsection{Page 54 2.7.2}
 \[\displaystyle y=\frac{cx}{(a^4+x^4)}\]
 \[a^4y + x^4y - cx = 0\]
@@ -2921,6 +2992,7 @@ makeViewport2D(viewport1)
 \label{CRCp54-2.7.2.1-3}
 \index{figures!CRCp54-2.7.2.1-3}
 
+\newpage
 \subsubsection{Page 54 2.7.3}
 \[\displaystyle y=\frac{cx^2}{(a^4+x^4)}\]
 \[a^4y + x^4y - cx^2 = 0\]
@@ -2954,6 +3026,7 @@ makeViewport2D(viewport1)
 \label{CRCp54-2.7.3.1-3}
 \index{figures!CRCp54-2.7.3.1-3}
 
+\newpage
 \subsubsection{Page 54 2.7.4}
 \[\displaystyle y=\frac{cx^3}{(a^4+x^4)}\]
 \[a^4y + x^4y - cx^3 = 0\]
@@ -2987,6 +3060,7 @@ makeViewport2D(viewport1)
 \label{CRCp54-2.7.4.1-3}
 \index{figures!CRCp54-2.7.4.1-3}
 
+\newpage
 \subsubsection{Page 54 2.7.5}
 \[\displaystyle y=\frac{cx^4}{(a^4+x^4)}\]
 \[a^4y + x^4y - cx^4 = 0\]
@@ -3020,6 +3094,7 @@ makeViewport2D(viewport1)
 \label{CRCp54-2.7.5.1-3}
 \index{figures!CRCp54-2.7.5.1-3}
 
+\newpage
 \subsubsection{Page 54 2.7.6}
 \[\displaystyle y=cx(a^4+x^4)\]
 \[y - a^4cx - cx^5 = 0\]
@@ -3053,6 +3128,7 @@ makeViewport2D(viewport1)
 \label{CRCp54-2.7.6.1-3}
 \index{figures!CRCp54-2.7.6.1-3}
 
+\newpage
 \subsection{Functions with $a^4-x^4$ and $x^m$}
 \subsubsection{Page 56 2.8.1}
 \[\displaystyle y=\frac{c}{(a^4-x^4)}\]
@@ -3087,6 +3163,7 @@ makeViewport2D(viewport1)
 \label{CRCp56-2.8.1.1-3}
 \index{figures!CRCp56-2.8.1.1-3}
 
+\newpage
 \subsubsection{Page 56 2.8.2}
 \[\displaystyle y=\frac{cx}{(a^4-x^4)}\]
 \[a^4y - x^4y - cx = 0\]
@@ -3120,6 +3197,7 @@ makeViewport2D(viewport1)
 \label{CRCp56-2.8.2.1-3}
 \index{figures!CRCp56-2.8.2.1-3}
 
+\newpage
 \subsubsection{Page 56 2.8.3}
 \[\displaystyle y=\frac{cx^2}{(a^4-x^4)}\]
 \[a^4y - x^4y - cx^2 = 0\]
@@ -3153,6 +3231,7 @@ makeViewport2D(viewport1)
 \label{CRCp56-2.8.3.1-3}
 \index{figures!CRCp56-2.8.3.1-3}
 
+\newpage
 \subsubsection{Page 56 2.8.4}
 \[\displaystyle y=\frac{cx^3}{(a^4-x^4)}\]
 \[a^4y - x^4y - cx^3 = 0\]
@@ -3186,6 +3265,7 @@ makeViewport2D(viewport1)
 \label{CRCp56-2.8.4.1-3}
 \index{figures!CRCp56-2.8.4.1-3}
 
+\newpage
 \subsubsection{Page 56 2.8.5}
 \[\displaystyle y=\frac{cx^4}{(a^4-x^4)}\]
 \[a^4y - x^4y - cx^4 = 0\]
@@ -3219,6 +3299,7 @@ makeViewport2D(viewport1)
 \label{CRCp56-2.8.5.1-3}
 \index{figures!CRCp56-2.8.5.1-3}
 
+\newpage
 \subsubsection{Page 56 2.8.6}
 \[\displaystyle y=cx(a^4-x^4)\]
 \[y - a^4cx + cx^5 = 0\]
@@ -3252,6 +3333,7 @@ makeViewport2D(viewport1)
 \label{CRCp56-2.8.6.1-3}
 \index{figures!CRCp56-2.8.6.1-3}
 
+\newpage
 \subsection{Functions with $(a+bx)^{1/2}$ and $x^m$}
 \subsubsection{Page 58 2.9.1}
 Parabola
@@ -3293,6 +3375,7 @@ makeViewport2D(viewport1)
 \label{CRCp58-2.9.1.1-3}
 \index{figures!CRCp58-2.9.1.1-3}
 
+\newpage
 \subsubsection{Page 58 2.9.2}
 Trisectrix of Catalan... fails "singular pts in region of sketch"
 \[\displaystyle y=cx(a+bx)^{1/2}\]
@@ -3333,6 +3416,7 @@ makeViewport2D(viewport1)
 \label{CRCp58-2.9.2.1-3}
 \index{figures!CRCp58-2.9.2.1-3}
 
+\newpage
 \subsubsection{Page 58 2.9.3}
 fails with "singular pts in region of sketch"
 \[\displaystyle y=cx^2(a+bx)^{1/2}\]
@@ -3373,6 +3457,7 @@ makeViewport2D(viewport1)
 \label{CRCp58-2.9.3.1-3}
 \index{figures!CRCp58-2.9.3.1-3}
 
+\newpage
 \subsubsection{Page 58 2.9.4}
 \[\displaystyle y=c(a+bx)^{1/2}/x\]
 \[x^2y^2 - c^2bx - c^2a = 0\]
@@ -3412,6 +3497,7 @@ makeViewport2D(viewport1)
 \label{CRCp58-2.9.4.1-3}
 \index{figures!CRCp58-2.9.4.1-3}
 
+\newpage
 \subsubsection{Page 58 2.9.5}
 \[\displaystyle y=c(a+bx)^{1/2}/x^2\]
 \[x^4y^2 - c^2bx - c^2a = 0\]
@@ -3450,6 +3536,7 @@ makeViewport2D(viewport1)
 \label{CRCp58-2.9.5.1-3}
 \index{figures!CRCp58-2.9.5.1-3}
 
+\newpage
 \subsubsection{Page 58 2.9.6}
 \[\displaystyle y=c/(a+bx)^{1/2}\]
 \[ay^2 + bxy^2 - c^2 = 0\]
@@ -3489,6 +3576,7 @@ makeViewport2D(viewport1)
 \label{CRCp58-2.9.6.1-3}
 \index{figures!CRCp58-2.9.6.1-3}
 
+\newpage
 \subsubsection{Page 60 2.9.7}
 singular pts in region of sketch
 \[\displaystyle y=\frac{cx}{(a+bx)^{1/2}}\]
@@ -3529,6 +3617,7 @@ makeViewport2D(viewport1)
 \label{CRCp60-2.9.7.1-3}
 \index{figures!CRCp60-2.9.7.1-3}
 
+\newpage
 \subsubsection{Page 60 2.9.8}
 singular pts in region of sketch
 \[\displaystyle y=\frac{cx^2}{(a+bx)^{1/2}}\]
@@ -3569,6 +3658,7 @@ makeViewport2D(viewport1)
 \label{CRCp60-2.9.8.1-3}
 \index{figures!CRCp60-2.9.8.1-3}
 
+\newpage
 \subsubsection{Page 60 2.9.9}
 \[\displaystyle y=\frac{c}{x(a+bx)^{1/2}}\]
 \[ax^2y^2 + bx^3y^2 - c^2 = 0\]
@@ -3608,6 +3698,7 @@ makeViewport2D(viewport1)
 \label{CRCp60-2.9.9.1-3}
 \index{figures!CRCp60-2.9.9.1-3}
 
+\newpage
 \subsubsection{Page 60 2.9.10}
 \[\displaystyle y=\frac{c}{x^2(a+bx)^{1/2}}\]
 \[ax^4y^2 + bx^5y^2 - c^2 = 0\]
@@ -3647,6 +3738,7 @@ makeViewport2D(viewport1)
 \label{CRCp60-2.9.10.1-3}
 \index{figures!CRCp60-2.9.10.1-3}
 
+\newpage
 \subsubsection{Page 60 2.9.11}
 \[\displaystyle y=\frac{cx^{1/2}}{(a+bx)^{1/2}}\]
 \[y^2 - ac^2x - bc^2x^2 = 0\]
diff --git a/changelog b/changelog
index b66ffb6..8771ecb 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20141209 tpd src/axiom-website/patches.html 20141209.01.tpd.patch
+20141209 tpd src/axiom-website/CATS/index.html add Graphics section to CATS
+20141209 tpd books/bookvol8.1 reformat CRC section by page breaks
 20141208 tpd src/axiom-website/patches.html 20141208.02.tpd.patch
 20141207 tpd src/input/Makefile remove unused .as files
 20141208 tpd src/input/as-eg1.input
diff --git a/patch b/patch
index ff9a90c..e417558 100644
--- a/patch
+++ b/patch
@@ -1,3 +1,6 @@
-src/input/Makefile remove unused .as files
+src/axiom-website/CATS/index.html add Graphics section to CATS
+
+Add Graphics as one of the Computer Algebra Test Suite sections
+using Volume 8.1, the Axiom Gallery which contains CRC Standard
+Curves and Surfaces graphs and Pasta by Design graphics.
 
-Aldor is no longer supported. Remove input test files.
diff --git a/src/axiom-website/CATS/index.html b/src/axiom-website/CATS/index.html
index 4545ab8..6ed6845 100644
--- a/src/axiom-website/CATS/index.html
+++ b/src/axiom-website/CATS/index.html
@@ -762,5 +762,18 @@ They have been rewritten using Axiom syntax.
   <a href="richtrig900-920.input.pamphlet">source</a>
   <a href="richtrig900-920.input.pdf">pdf</a><br/>
 
+<br/><hr/><br/>
+<h3>Graphics</h3><br/><br/>
+
+<a href="../bookvol8.1.pdf">This book has graphics and code examples for standard Axiom graphics.</a>
+
+Included in this collection are graphs from the 
+"CRC Standard Curve and Surfaces" ISBN 0-8493-0196-3 (1993)
+which illustrates many 2D graphs.
+
+Also included are graphs from the book "Pasta by Design"
+ISBN 978-0-500-51580-8 (2011) which illustrates many 3D graphics.
+
+
  </body>
 </html>
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 5e71dd4..eb25c72 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4786,6 +4786,8 @@ books/bookvol10.4 NAGS absorb src/input test case files<br/>
 src/input/fixed.input fix latex conversion from ** to ^<br/>
 <a href="patches/20141208.02.tpd.patch">20141208.02.tpd.patch</a>
 src/input/Makefile remove unused .as files<br/>
+<a href="patches/20141209.01.tpd.patch">20141209.01.tpd.patch</a>
+src/axiom-website/CATS/index.html add Graphics section to CATS<br/>
  </body>
 </html>
 
